Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://admin.snagsolutions.io/api/loyalty/website_page_sections \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "loyaltyPageSections": [ { "isEnabled": true, "sortIdentifier": 123, "id": "<string>" } ] } '
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "isEnabled": true, "sortIdentifier": 123 } ] }
Update loyalty website page sections
Body
Show child attributes
200
Was this page helpful?